.sp-page-builder .page-content #section-id-1615741973236 {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: -60px;
  margin-left: 0px;
  background-image: url(/web/20230615104340im_/https://www.orthopaedie-kelheim.de/);
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  background-position: 0 0;
}
@media (min-width: 768px) and (max-width: 991px) {
  .sp-page-builder .page-content #section-id-1615741973236 {
    margin-bottom: 50px;
  }
}
#column-id-1615741973240 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1615741973241 {
  margin: 0 0 0px 0;
}
#sppb-addon-1615741973241 {
  box-shadow: 0 0 0 0 #ffffff;
}
@media (min-width: 768px) and (max-width: 991px) {
  #sppb-addon-wrapper-1615741973241 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 20px;
    margin-left: 0;
  }
}
@media (max-width: 767px) {
  #sppb-addon-wrapper-1615741973241 {
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
  }
}
#sppb-addon-1615741973241 .sp-dot-indicator-wrap .dot-indicator,
#sppb-addon-1615741973241 .sp-indicator.line-indicator {
  background: rgba(0, 0, 0, 0.35);
}
#sppb-addon-1615741973241 .sp-dot-indicator-wrap {
  background: rgba(0, 0, 0, 0);
}
#sppb-addon-1615741973241 .sp-indicator-container {
  background: rgba(0, 0, 0, 0);
  width: 100%;
}
#sppb-addon-1615741973241 .sp-slider .sp-dots {
  max-width: 20px;
  height: 100%;
}
#sppb-addon-1615741973241 .sp-slider .sp-dots ul {
  width: 20px;
}
#sppb-addon-1615741973241 .sp-slider .sp-dots ul li {
  background-color: #969a9d;
  border-width: 0px;
  border-style: solid;
  border-radius: 0px;
  height: 3px;
  width: 20px;
  margin: 10px 0px 10px 0px;
}
#sppb-addon-1615741973241
  .sp-slider.dot-controller-line
  .sp-dots
  ul
  li.active
  span {
  height: 1px;
  background-color: #a2bf0b;
  border-radius: 0px;
}
#sppb-addon-1615741973241 .sp-slider.dot-controller-line .sp-dots ul li.active {
  border-radius: 0px;
  width: 40px;
  border-color: #f51616;
}
#sppb-addon-1615741973241
  .dot-controller-position-vertical_left.sp-slider
  .sp-dots {
  left: 15px;
}
#sppb-addon-1615741973241 .sp-slider .sp-nav-control .nav-control {
  border-radius: 0px;
  border-width: 1px;
}
#sppb-addon-1615741973241
  .sp-slider.arrow-position-bottom_center
  .sp-nav-control {
  bottom: 0px;
}
#sppb-addon-1615741973241 div.sp-slider .sp-nav-control {
  left: 0px;
  right: 0px;
}
#sppb-addon-1615741973241
  .dot-controller-with_image.sp-slider
  .sp-dots
  ul
  li.sp-dot-0 {
  background: url("files/orthopaedie-kelheim.jpg") no-repeat scroll center
    center / cover;
}
#sppb-addon-1615741973241
  #sp-slider-item-1615741973241-num-0-key.sp-item
  .sp-video-control {
  display: none;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key {
  color: #969a9d;
  font-size: 70px;
  line-height: 65px;
  margin: 0px 0px 20px 0px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button {
  margin: 0px 0px 20px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  color: #969a9d;
  font-size: 70px;
  line-height: 65px;
  margin: 0px 0px 20px 0px;
  font-family: "Open Sans", sans-serif;
  text-transform: uppercase;
  font-weight: 700;
  background: #444444;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: #222;
  color: #fff;
  border-color: #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .sp-slider
    #sp-slider-item-1615741973241-num-0-key
    #sp-slider-inner-item-1615741973242-num-0-key {
    font-size: 50px;
    line-height: 55px;
  }
  .sp-slider
    #sp-slider-item-1615741973241-num-0-key
    #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button
    .sp-slider-btn-text {
    font-size: 50px;
    line-height: 55px;
  }
}
@media (max-width: 767px) {
  .sp-slider
    #sp-slider-item-1615741973241-num-0-key
    #sp-slider-inner-item-1615741973242-num-0-key {
    font-size: 20px;
    line-height: 24px;
  }
  .sp-slider
    #sp-slider-item-1615741973241-num-0-key
    #sp-slider-inner-item-1615741973242-num-0-key.sppb-sp-slider-button
    .sp-slider-btn-text {
    font-size: 20px;
    line-height: 24px;
  }
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-1-key {
  color: rgba(0, 0, 0, 0.6);
  font-size: 20px;
  line-height: 25px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-1-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-1-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  color: rgba(0, 0, 0, 0.6);
  font-size: 20px;
  line-height: 25px;
  font-family: "Karla", sans-serif;
  font-weight: 400;
  background: #444444;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-1-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-1-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: #222;
  color: #fff;
  border-color: #fff;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-2-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-2-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-2-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-2-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key.sppb-sp-slider-button {
  margin: 15px 0px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  color: #969a9d;
  font-size: 20px;
  line-height: 25px;
  padding: 0px 0px 0px 0px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  background: rgba(0, 0, 0, 0);
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key.sppb-sp-slider-button
  .sp-slider-btn-icon {
  margin: 0px 10px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-3-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: rgba(0, 0, 0, 0);
  color: #fff;
  border-color: #1ea3db;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-4-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-4-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-4-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-4-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key.sppb-sp-slider-button {
  margin: 15px 0px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  color: #969a9d;
  font-size: 20px;
  line-height: 25px;
  padding: 0px 0px 0px 0px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  background: rgba(0, 0, 0, 0);
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key.sppb-sp-slider-button
  .sp-slider-btn-icon {
  margin: 0px 10px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-5-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: rgba(0, 0, 0, 0);
  color: #fff;
  border-color: #1ea3db;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-6-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-6-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-6-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-6-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: -webkit-linear-gradient(0deg, 0%, 100%) transparent;
  background: linear-gradient(0deg, 0%, 100%) transparent;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key
  img {
  height: 385px;
  width: 400px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key.sppb-sp-slider-button {
  margin: 15px 0px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key.sppb-sp-slider-button
  .sp-slider-btn-text {
  color: #969a9d;
  font-size: 20px;
  line-height: 25px;
  padding: 0px 0px 0px 0px;
  font-family: "Oswald", sans-serif;
  text-transform: uppercase;
  font-weight: 400;
  background: rgba(0, 0, 0, 0);
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key.sppb-sp-slider-button
  .sp-slider-btn-icon {
  margin: 0px 10px 0px 0px;
}
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key.sppb-sp-slider-button
  .sp-slider-btn-text:hover,
.sp-slider
  #sp-slider-item-1615741973241-num-0-key
  #sp-slider-inner-item-1615741973242-num-7-key.sppb-sp-slider-button
  .sp-slider-btn-text:focus {
  background: rgba(0, 0, 0, 0);
  color: #fff;
  border-color: #1ea3db;
}
#sppb-addon-1615741973241 .sp-slider .sp-slider-content-wrap {
  width: 75%;
  margin: 0 auto;
}
@media (min-width: 768px) and (max-width: 991px) {
  #sppb-addon-1615741973241 .sp-indicator-container {
    width: 20.8%;
  }
  #sppb-addon-1615741973241 .sp-slider .sp-slider-content-wrap {
    width: 75%;
    margin: 0 auto;
  }
  #sppb-addon-1615741973241
    .dot-controller-position-vertical_left.sp-slider
    .sp-dots {
    left: 0px;
  }
  #sppb-addon-1615741973241
    .sp-slider.arrow-position-bottom_center
    .sp-nav-control {
    bottom: 0px;
  }
  #sppb-addon-1615741973241 div.sp-slider .sp-nav-control {
    left: 0px;
    right: 0px;
  }
}
@media (max-width: 767px) {
  #sppb-addon-1615741973241 .sp-indicator-container {
    width: 65.7%;
  }
  #sppb-addon-1615741973241 .sp-slider .sp-slider-content-wrap {
    width: 60%;
    margin: 0 auto;
  }
  #sppb-addon-1615741973241
    .dot-controller-position-vertical_left.sp-slider
    .sp-dots {
    left: 0px;
  }
  #sppb-addon-1615741973241
    .sp-slider.arrow-position-bottom_center
    .sp-nav-control {
    bottom: 0px;
  }
  #sppb-addon-1615741973241 div.sp-slider .sp-nav-control {
    left: 0px;
    right: 0px;
  }
}
.sp-page-builder .page-content #section-id-1615741973254 {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1615741973246 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1615741973247 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615741973247 {
  color: #ffffff;
  background-color: #a2bf0b;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1615741973247 a {
  color: #ffffff;
}
#sppb-addon-1615741973247 a:hover,
#sppb-addon-1615741973247 a:focus,
#sppb-addon-1615741973247 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1615741973249 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615741973249 {
  color: #ffffff;
  background-color: #1ea3db;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1615741973249 a {
  color: #ffffff;
}
#sppb-addon-1615741973249 a:hover,
#sppb-addon-1615741973249 a:focus,
#sppb-addon-1615741973249 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1615741973251 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615741973251 {
  color: #ffffff;
  background-color: #ec470f;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1615741973251 a {
  color: #ffffff;
}
#sppb-addon-1615741973251 a:hover,
#sppb-addon-1615741973251 a:focus,
#sppb-addon-1615741973251 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1615741973253 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615741973253 {
  color: #ffffff;
  background-color: #969a9d;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1615741973253 a {
  color: #ffffff;
}
#sppb-addon-1615741973253 a:hover,
#sppb-addon-1615741973253 a:focus,
#sppb-addon-1615741973253 a:active {
  color: #dddddd;
}
.sp-page-builder .page-content #section-id-1619616907554 {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1619616907555 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1619616907558 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907558 {
  color: #ffffff;
  background-color: #1ea3db;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1619616907558 a {
  color: #ffffff;
}
#sppb-addon-1619616907558 a:hover,
#sppb-addon-1619616907558 a:focus,
#sppb-addon-1619616907558 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1619616907556 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907556 {
  color: #ffffff;
  background-color: #a2bf0b;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1619616907556 a {
  color: #ffffff;
}
#sppb-addon-1619616907556 a:hover,
#sppb-addon-1619616907556 a:focus,
#sppb-addon-1619616907556 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1619616907560 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907560 {
  color: #ffffff;
  background-color: #ec470f;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1619616907560 a {
  color: #ffffff;
}
#sppb-addon-1619616907560 a:hover,
#sppb-addon-1619616907560 a:focus,
#sppb-addon-1619616907560 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1619616907562 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907562 {
  color: #ffffff;
  background-color: #969a9d;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 30px 30px 30px 30px;
}
#sppb-addon-1619616907562 a {
  color: #ffffff;
}
#sppb-addon-1619616907562 a:hover,
#sppb-addon-1619616907562 a:focus,
#sppb-addon-1619616907562 a:active {
  color: #dddddd;
}
.sp-page-builder .page-content #section-id-1620150442502 {
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
@media (max-width: 767px) {
  .sp-page-builder .page-content #section-id-1620150442502 {
    margin-bottom: -70px;
  }
}
#column-id-1620150442501 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1620150442505 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1620150442505 {
  box-shadow: 0 0 0 0 #ffffff;
}
.sp-page-builder .page-content #section-id-1619616907573 {
  padding-top: 0px;
  padding-right: 0px;
  padding-left: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
@media (max-width: 767px) {
  .sp-page-builder .page-content #section-id-1619616907573 {
    margin-bottom: -20px;
  }
}
#column-id-1619616907574 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1619616907575 {
  margin: 0px 0px0px;
}
#sppb-addon-1619616907575 {
  color: #ffffff;
  background-color: #1ea3db;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1619616907575 a {
  color: #ffffff;
}
#sppb-addon-1619616907575 a:hover,
#sppb-addon-1619616907575 a:focus,
#sppb-addon-1619616907575 a:active {
  color: #dddddd;
}
@media (max-width: 767px) {
  #sppb-addon-wrapper-1619616907575 {
    margin-bottom: 30px;
  }
}
#sppb-addon-wrapper-1619616907576 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907576 {
  color: #ffffff;
  background-color: #a2bf0b;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1619616907576 a {
  color: #ffffff;
}
#sppb-addon-1619616907576 a:hover,
#sppb-addon-1619616907576 a:focus,
#sppb-addon-1619616907576 a:active {
  color: #dddddd;
}
#sppb-addon-wrapper-1619616907578 {
  margin: 0px 0px0px;
}
#sppb-addon-1619616907578 {
  color: #ffffff;
  background-color: #ec470f;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1619616907578 a {
  color: #ffffff;
}
#sppb-addon-1619616907578 a:hover,
#sppb-addon-1619616907578 a:focus,
#sppb-addon-1619616907578 a:active {
  color: #dddddd;
}
@media (max-width: 767px) {
  #sppb-addon-wrapper-1619616907578 {
    margin-bottom: 30px;
  }
}
#sppb-addon-wrapper-1619616907579 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1619616907579 {
  color: #ffffff;
  background-color: #969a9d;
  box-shadow: 0 0 0 0 #ffffff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1619616907579 a {
  color: #ffffff;
}
#sppb-addon-1619616907579 a:hover,
#sppb-addon-1619616907579 a:focus,
#sppb-addon-1619616907579 a:active {
  color: #dddddd;
}
.sp-page-builder .page-content #section-id-1618393226498 {
  padding-top: 60px;
  padding-right: 0px;
  padding-bottom: 80px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
@media (min-width: 768px) and (max-width: 991px) {
  .sp-page-builder .page-content #section-id-1618393226498 {
    padding-top: 40px;
    padding-bottom: 70px;
  }
}
@media (max-width: 767px) {
  .sp-page-builder .page-content #section-id-1618393226498 {
    padding-top: 0px;
    padding-bottom: 40px;
  }
}
#column-id-1618393226497 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1618393449901 {
  margin: 30px 0px 30px 0px;
}
#sppb-addon-1618393449901 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1618393449901 img {
  width: 300px;
  max-width: 300px;
}
#sppb-addon-wrapper-1620150442512 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1620150442512 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-wrapper-1619074478703 {
  margin: 0px0px;
}
#sppb-addon-1619074478703 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-wrapper-1620152630596 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1620152630596 {
  box-shadow: 0 0 0 0 #ffffff;
}
.sp-page-builder .page-content #section-id-1615966185996 {
  padding-right: 0px;
  padding-bottom: 90px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1615966185998 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1615966186003 {
  margin: 0px 0px 40px 0px;
}
#sppb-addon-1615966186003 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1615966186003 .sppb-addon-title {
  font-size: 22px;
  line-height: 25px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186003 .sppb-addon-image-overlay {
  background-color: rgba(41, 14, 98, 0.5);
}
#sppb-addon-1615966186003 .sppb-addon-image-layout-caption {
  letter-spacing: 0px;
}
#sppb-addon-1615966186003 .sppb-image-layout-title {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 25px;
  font-size: 22px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186003 .sppb-addon-image-layout-text {
  letter-spacing: 0px;
}
#sppb-addon-1615966186003 .sppb-addon-image-layout-content {
  background: #1ea3db;
}
#sppb-addon-1615966186003 .sppb-text-alignment {
  text-align: center;
}
#sppb-addon-1615966186003 .sppb-addon-image-layout-content .sppb-btn {
  margin: 25px 0px 0px 0px;
}
#sppb-addon-1615966186003 #btn-1615966186003.sppb-btn-custom {
  letter-spacing: 0px;
}
#sppb-addon-1615966186003 #btn-1615966186003.sppb-btn-custom {
  background-color: #ef6d00;
  color: #ffffff;
  padding: 8px 22px 10px 22px;
  font-size: 16px;
}
#sppb-addon-1615966186003 #btn-1615966186003.sppb-btn-custom:hover {
  background-color: #de6906;
  color: #ffffff;
}
#sppb-addon-wrapper-1618393449959 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1618393449959 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-modal-1618393449959.white-popup-block {
  max-width: 500px;
  height: 1250px;
}
#sppb-addon-1618393449959 #sppb-modal-1618393449959-selector.sppb-btn-custom {
  background-color: #969a9d;
  color: #fff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1618393449959
  #sppb-modal-1618393449959-selector.sppb-btn-custom:hover {
  background-color: #a2bf0b;
  color: #fff;
}
#sppb-addon-wrapper-1615966186002 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615966186002 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1615966186002 .sppb-empty-space {
  height: 40px;
}
@media (min-width: 768px) and (max-width: 991px) {
  #sppb-addon-1615966186002 .sppb-empty-space {
    height: 30px;
  }
}
@media (max-width: 767px) {
  #sppb-addon-1615966186002 .sppb-empty-space {
    height: 20px;
  }
}
#sppb-addon-wrapper-1615966186000 {
  margin: 0px 0px 40px 0px;
}
#sppb-addon-1615966186000 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1615966186000 .sppb-addon-title {
  font-size: 22px;
  line-height: 25px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186000 .sppb-addon-image-overlay {
  background-color: rgba(41, 14, 98, 0.5);
}
#sppb-addon-1615966186000 .sppb-addon-image-layout-caption {
  letter-spacing: 0px;
}
#sppb-addon-1615966186000 .sppb-image-layout-title {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 25px;
  font-size: 22px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186000 .sppb-addon-image-layout-text {
  letter-spacing: 0px;
}
#sppb-addon-1615966186000 .sppb-addon-image-layout-content {
  background: #a2bf0b;
}
#sppb-addon-1615966186000 .sppb-text-alignment {
  text-align: center;
}
#sppb-addon-1615966186000 .sppb-addon-image-layout-content .sppb-btn {
  margin: 25px 0px 0px 0px;
}
#sppb-addon-1615966186000 #btn-1615966186000.sppb-btn-custom {
  letter-spacing: 0px;
}
#sppb-addon-1615966186000 #btn-1615966186000.sppb-btn-custom {
  background-color: #ef6d00;
  color: #ffffff;
  padding: 8px 22px 10px 22px;
  font-size: 16px;
}
#sppb-addon-1615966186000 #btn-1615966186000.sppb-btn-custom:hover {
  background-color: #de6906;
  color: #ffffff;
}
#sppb-addon-wrapper-1615966186001 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615966186001 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-modal-1615966186001.white-popup-block {
  max-width: 500px;
  height: 950px;
}
#sppb-addon-1615966186001 #sppb-modal-1615966186001-selector.sppb-btn-custom {
  background-color: #969a9d;
  color: #fff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1615966186001
  #sppb-modal-1615966186001-selector.sppb-btn-custom:hover {
  background-color: #a2bf0b;
  color: #fff;
}
#sppb-addon-wrapper-1615966186005 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1615966186005 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1615966186005 .sppb-empty-space {
  height: 40px;
}
@media (min-width: 768px) and (max-width: 991px) {
  #sppb-addon-1615966186005 .sppb-empty-space {
    height: 30px;
  }
}
@media (max-width: 767px) {
  #sppb-addon-1615966186005 .sppb-empty-space {
    height: 20px;
  }
}
#sppb-addon-wrapper-1615966186006 {
  margin: 0px 0px 40px 0px;
}
#sppb-addon-1615966186006 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1615966186006 .sppb-addon-title {
  font-size: 22px;
  line-height: 25px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186006 .sppb-addon-image-overlay {
  background-color: rgba(41, 14, 98, 0.5);
}
#sppb-addon-1615966186006 .sppb-addon-image-layout-caption {
  letter-spacing: 0px;
}
#sppb-addon-1615966186006 .sppb-image-layout-title {
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 0px 0px;
  line-height: 25px;
  font-size: 22px;
  letter-spacing: 0px;
}
#sppb-addon-1615966186006 .sppb-addon-image-layout-text {
  letter-spacing: 0px;
}
#sppb-addon-1615966186006 .sppb-addon-image-layout-content {
  background: #ec470f;
}
#sppb-addon-1615966186006 .sppb-text-alignment {
  text-align: center;
}
#sppb-addon-1615966186006 .sppb-addon-image-layout-content .sppb-btn {
  margin: 25px 0px 0px 0px;
}
#sppb-addon-1615966186006 #btn-1615966186006.sppb-btn-custom {
  letter-spacing: 0px;
}
#sppb-addon-1615966186006 #btn-1615966186006.sppb-btn-custom {
  background-color: #ef6d00;
  color: #ffffff;
  padding: 8px 22px 10px 22px;
  font-size: 16px;
}
#sppb-addon-1615966186006 #btn-1615966186006.sppb-btn-custom:hover {
  background-color: #de6906;
  color: #ffffff;
}
#sppb-addon-wrapper-1618393450059 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1618393450059 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-modal-1618393450059.white-popup-block {
  max-width: 500px;
  height: 600px;
}
#sppb-addon-1618393450059 #sppb-modal-1618393450059-selector.sppb-btn-custom {
  background-color: #969a9d;
  color: #fff;
  padding: 20px 20px 20px 20px;
}
#sppb-addon-1618393450059
  #sppb-modal-1618393450059-selector.sppb-btn-custom:hover {
  background-color: #a2bf0b;
  color: #fff;
}
.sp-page-builder .page-content #kontakt {
  padding-top: 0px;
  padding-right: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  background-color: #a2bf0b;
  box-shadow: 0 0 0 0 #ffffff;
}
.sp-page-builder .page-content #kontakt > .sppb-row-overlay {
  mix-blend-mode: normal;
}
#column-id-1615741973275 {
  padding-top: 80px;
  padding-right: 100px;
  padding-bottom: 80px;
  padding-left: 100px;
  box-shadow: 0 0 0 0 #fff;
}
@media (min-width: 768px) and (max-width: 991px) {
  #column-id-1615741973275 {
    padding-right: 40px;
    padding-left: 40px;
  }
}
@media (max-width: 767px) {
  #column-id-1615741973275 {
    padding-top: 70px;
    padding-right: 20px;
    padding-bottom: 70px;
    padding-left: 20px;
  }
}
#sppb-addon-wrapper-1625487367963 {
  margin: 0px 0px 30px 0px;
}
#sppb-addon-1625487367963 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1625487367963 .sppb-icon-inner {
  color: #ffffff;
}
#sppb-addon-1625487367963 .sppb-icon-inner i {
  font-size: 100px;
}
#sppb-addon-wrapper-1618393450010 {
  margin: 0px0px;
}
#sppb-addon-1618393450010 {
  color: #ffffff;
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1618393450010 .sppb-addon-title {
  margin-top: 0px;
  color: #ffffff;
  font-size: 38px;
  line-height: 40px;
}
.sp-page-builder .page-content #section-id-1625427180839 {
  padding-top: 40px;
  padding-right: 0px;
  padding-left: 0px;
  margin-top: 0px;
  margin-right: 0px;
  margin-bottom: 0px;
  margin-left: 0px;
  box-shadow: 0 0 0 0 #ffffff;
}
#column-id-1625427180840 {
  box-shadow: 0 0 0 0 #fff;
}
#sppb-addon-wrapper-1625427180836 {
  margin: 0px 0px 0px;
}
#sppb-addon-1625427180836 {
  color: #ffffff;
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-wrapper-1619174638187 {
  margin: 0px 0px 40px 0px;
}
#sppb-addon-1619174638187 {
  box-shadow: 0 0 0 0 #ffffff;
}
@media (max-width: 767px) {
  #sppb-addon-wrapper-1619174638187 {
    margin-bottom: 20px;
  }
}
#sppb-addon-1619174638187 #btn-1619174638187.sppb-btn-custom {
  border-color: #ffffff;
  background-color: transparent;
  color: #ffffff;
  padding: 20px 20px 20px 20px;
  font-size: 22px;
}
#sppb-addon-1619174638187 #btn-1619174638187.sppb-btn-custom:hover {
  border-color: #1ea3db;
  background-color: #1ea3db;
  color: #ffffff;
}
#sppb-addon-1619174638187 .sppb-btn i {
  margin: 0px 0px 0px 0px;
}
#sppb-addon-wrapper-1621846349294 {
  margin: 0px 0px0px;
}
#sppb-addon-1621846349294 {
  box-shadow: 0 0 0 0 #ffffff;
}
#sppb-addon-1621846349294 #btn-1621846349294.sppb-btn-custom {
  border-color: #ffffff;
  background-color: transparent;
  color: #ffffff;
  padding: 20px 20px 20px 20px;
  font-size: 22px;
}
#sppb-addon-1621846349294 #btn-1621846349294.sppb-btn-custom:hover {
  border-color: #1ea3db;
  background-color: #1ea3db;
  color: #ffffff;
}
#sppb-addon-1621846349294 .sppb-btn i {
  margin: 0px 0px 0px 0px;
}
/*
     FILE ARCHIVED ON 10:43:40 Jun 15, 2023 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:55:15 Mar 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.904
  exclusion.robots: 0.036
  exclusion.robots.policy: 0.022
  esindex: 0.027
  cdx.remote: 85.957
  LoadShardBlock: 61.813 (3)
  PetaboxLoader3.datanode: 114.793 (5)
  load_resource: 106.651
  PetaboxLoader3.resolve: 37.057
  loaddict: 26.232
*/
